name: "Maurice"
glyph: {char: "f", colour: lightgreen}
flags: [speaks, warm_blood, unique, fast_regen, male, no_skeleton, always_wand]
xp_mult: 24
species: vine_stalker
will: 40
attacks:
 - {type: hit, flavour: steal, damage: 9}
 - {type: bite, flavour: antimagic, damage: 9}
hd: 5
hp_10x: 600
ac: 1
ev: 13
spells: maurice
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
